Subject: Re: Parables chat
From: Pritish Nandi <[email-masked]>
To: "Ramananda " <[email-masked]>
Date: Wed, 14 Sep 2016 22:22:33 +0530 (IST)

Hi Rama, 

Always Cc Deeksha ma'am going forward so that she should also know. And yes definitely the chat would be consider as abandoned because of no response from the operator. And it is always good to type something short and let the member know that somebody is there looking into it rather then them thinking that her question is not heard and we are robots. 

However thank you for letting me know. This would be excluded from audits as I already know the explaination. 

Thanks 
Pritish 

From: "Ramananda " <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 14 September, 2016 09:12:24 
Subject: Re: Parables chat 

Hi Again Pritish, 

Another issue today with Parables. Actual customer left the chat suddenly while I was typing for subscription explanation. My explanation was little long and definitely would say few seconds delay from my end as I was with Apoorv helping his Parables chat at the same time. We could say the chat was abandoned , but it wasn't my intention nor left the customer unresponsive. 
This is what I was typing after few seconds delay while helping Apoorv "To activate your subscription, you need to select any of our available payment plan and fill in your credit card details OR select 15 days Free Trail with no credit card details. 
To do so, please login to your Parables TV account, then click on ACCOUNT > MANAGE SUBSCRIBER. 
Please note, you will not be charged during any trial or promotional period which is 30 days free trail. You will be charged only after that time has expired, unless you cancel within your trial period". 

My mistake was, I should have start the chat with "I'd love to help with your subscription" something like that which I didn't. Sorry! 

You are now chatting with 'Ralph' 
8:52am 
Ralph 
8:52am 

Hi! Welcome to Parables TV! How may I assist you? 
Eileen 
8:52am 

Hi 
8:53am 
to start my subscription 

how am I going to do it 

From: "Pritish Nandi" <[email-masked]> 
To: "Ramananda " <[email-masked]> 
Sent: Saturday, September 10, 2016 10:03:59 PM 
Subject: Re: Parables chat 

No worries! Thank you for notifying that! I know you do you best to get everything answered on time. 

From: "Ramananda " <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Saturday, 10 September, 2016 08:49:45 
Subject: Parables chat 

Hey Pritish, had freeze issue with my system while handling Roomer (probably due to opening lots of website to check for Roomer) and unable to response to customer. Apoorve handle this chat further when customer contact us again immediately. 
Just wanted to let you know it wasn't my intention to left the customer. 

Ralph 
8:32am 

Hi! Welcome to Parables TV! How may I assist you? 
Elaine 
8:36am 

the movies I am trying to watch keep stopping and starting. why would that happen? It is very frustrating and I have free trial 
8:37am 

anyone there? 
8:39am 

why would I want to pay for this kinda service cuz no one is answering me 

With Regards, 
MRSingh 

__________________________________________________________________________________________ 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________